/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Compare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Compare/Plugins.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Compare/Plugins/Scalar/Properties.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Compare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Compare::Plugins.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Compare::Plugins::Scalar::Properties.3
